.flat-choose-us.v1 .box {
    margin-right: 0;
}
#register-box {
   box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15), 0 3px 4px rgba(0, 0, 0, 0.22);
   font-size: 16px;
}
#register-box p,
#register-box label,
#register-box span.sub-desc,
#register-box .checkbox-label{
   color: #000;
   font-size: 16px;
}
#register-box .province{
   width: 100%;
   display: inline-block;
}
#register-box .birthday{
  width: calc(33.33% - 3px);
  display: inline-block;
}
/* #register-box .province{
   width: calc(100% - 73px);
   display: inline-block;
}
#register-box .birthday{
  width: calc(100% - 26px - 66.6%);
  display: inline-block;
} */
#register-box .btn-submit-loan-home{
   display: flex;
}
#register-box .btn-submit-loan-home button{
   margin: 30px auto 0;
}
#register-box .title-v1{
   text-align: center;
}
#register-box .btn-submit-loan{
   background-color: #38b994;
}
#register-box .btn-submit-loan:hover{
   background-color: #314467;
   border: 1px dashed #38b994;
}
#register-box .label-step {
   display: inline-block;
   margin-bottom: 16px;
   margin-top: 16px;
   height: 30px;
   padding: 0;
   line-height: 30px;
   white-space: nowrap;
   color: #38b994;
   font-weight: 600;
   text-transform: uppercase;
   background-color: transparent;
   border-bottom: 1px dashed #38b994;
}
#register-box .tar {
   text-align: right;
}
.range-slide::-webkit-slider-thumb {
   -webkit-appearance: none;
   appearance: none;
   width: 25px;
   height: 25px;
   background: #04AA6D;
   cursor: pointer;
}
#register-box .sub-desc{
   padding: 0;
}
button.select2-selection__choice__remove{
   height: auto;
}
.form-group label{
   width: 100%;
}
.flat-choose-us .box form select, .flat-choose-us .box form fieldset input {
   width: 100%;
   border-radius: 3px;
   background-color: #fff;
   border: #38b994;
   color: #656565;
   font-size: 14px;
}
.flat-choose-us .box form select, .flat-choose-us .box form fieldset input[type="text"] {
   height: 44px;
}
#register-box input::-webkit-input-placeholder {
   font-size: 14px;
}

input[type="range"] {
   display: block;
   -webkit-appearance: none;
   background-color: #bdc3c7;
   height: 10px;
   border-radius: 5px;
   margin: 15px auto;
   outline: 0;
}
input[type="range"]::-webkit-slider-thumb {
   -webkit-appearance: none;
   background-color: #38b994;
   width: 30px;
   height: 30px;
   border-radius: 50%;
   border: 2px solid white;
   cursor: pointer;
   transition: 0.3s ease-in-out;
}
​ input[type="range"]::-webkit-slider-thumb:hover {
   background-color: white;
   border: 2px solid #e74c3c;
}
input[type="range"]::-webkit-slider-thumb:active {
   transform: scale(1.2);
}
#register-box p.show-error{
   color: red;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.compensate-for-scrollbar{
   margin-right: 0 !important;
}
.select2-container, #recaptcha-container, input.form-control{
   margin-bottom: 0.4rem;
}
.select2-container{
   margin-top: 0.4rem;
}
p.show-error{
   height: 25px;
}
#loan_hande{
   background-color: #38b994;
   border-radius: 5px;
}
#result-message{
   color: #fff;
   font-size: 18px;
}